Subject: HP manual arrives, plus vacation

From: "Jay West" <[email-masked]>
Date: Tue Jun 10 10:59:14 2003

Greetings!

When I got home yesterday, waiting on my doorstep was a package I had
totally forgotten about. Someone sent me an original HP2000F Users Guide in
an HP binder :) WooHoo!

Also, I am on vacation this week, (a working vacation sort of, so no big
joy), but I will be a little harder to reach and slower to respond than
usual (yes, I can hear you all laughing now). Should be back to normal
monday.

Jay West